<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HOME PAGE</title>
</head>
<body>
    <h1>Home Page</h1>
 
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ad ut, minus impedit libero consequuntur praesentium.</p>

    <button>Click Me</button>
</body>
</html>